### Method

# Gtk TreePath is_descendant

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_path_is_descendant (
      GtkTreePath* path,
      GtkTreePath* ancestor
    )

#### Description [src]

Returns `TRUE` if `path` is a descendant of `ancestor`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`ancestor`

  Type: `GtkTreePath`

  Another `GtkTreePath`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `ancestor` contains `path` somewhere below it.